Description: Fix some lintian and validator warnings in FreeDesktop files
Author: Sven Hartge <sven@svenhartge.de>
Forwarded: not-needed

--- a/scripts/bat.desktop.in
+++ b/scripts/bat.desktop.in
@@ -5,7 +5,7 @@
 Exec=@sbindir@/bat -c @sysconfdir@/bat.conf
 Terminal=false
 Type=Application
-Encoding=UTF-8
 StartupNotify=true
 X-Desktop-File-Install-Version=0.3
-Categories=System;Application;Utility;X-Red-Hat-Base;
+Categories=System;Utility;
+Keywords=bacula;client;adminstration;
--- a/scripts/bacula-tray-monitor.desktop.in
+++ b/scripts/bacula-tray-monitor.desktop.in
@@ -5,6 +5,6 @@
 Exec=@sbindir@/bacula-tray-monitor -c @sysconfdir@/bacula-tray-monitor.conf
 Terminal=false
 Type=Application
-Encoding=UTF-8
 X-Desktop-File-Install-Version=0.3
-Categories=System;Application;Utility;X-Red-Hat-Base;
+Categories=System;Utility;
+Keywords=bacula;client;adminstration;
